.index-page {
	width: 100%;
	margin-top: 20px;
}

.index-wrap {
	width: 1200px;
	margin: 0 auto;
}

.index-wrap .m-list {
	float: left;
	width: 600px;
	height: 300px;
}

.index-wrap .m-list .m-list-content{
	margin-left: 10px;
}

/*音乐列表*/
.m-list-content .m-ul {
	float: left;
	margin-left: 20px;
	margin-right: 20px;
}

.m-list-content .m-ul li {
	height: 49px;
	line-height: 49px;
	font-size: 18px;
	color: cadetblue;
}

.m-list-content .m-mname {
	width: 150px;
}


.m-list-content .m-ul .m-ul-set {
	font-size: 20px;
	color: black;
	font-weight: 700;
}

.m-list-content .m-ul .m-play-img{
	width: 36px;
	height: 36px;
}

.m-list-content .m-play {
	width: 150px;
}


.m-list .m-ul .mscBtn {
    width: 36px;
    height: 36px;
    left: 0;
    top: 0;
    position: absolute;
    display: block;
    background: url(../img/pause.png) no-repeat center;
    background-size: cover;
}
